---
Name: dell-dsu-repo-mirror
Description: "Mirror a Dell DSU repository to the DRP Endpoint HTTP service"
Documentation: |
  This blueprint Mirrors an upstream Dell DSU repository to the Machine that is
  running the mirroring Task.  It is used to make the Dell Hardware Lifecycle
  Management (HWLC) components available for Dell servers.  This includes
  Firmware/Flash images as well as BIOS related tooling and packages.

  Please see the `dell-dsu-repo-mirror` TaskBundle documentation field for further
  details.  The documentation can be found in the `Contents` section of the
  Portal/UX or in the Tasks menu.

  The mirroring process can be run as a Workflow on a Machine in Workflow mode;
  as a Blueprint on a Machine in Workorder mode, or as a standalone Stage in
  Workflow mode if Workflow is unset.

Meta:
  icon: copy outline
  color: blue
  title: RackN Dell Support Content
Tasks:
  - dell-dsu-repo-mirror
